QUESTIONS ABOUT REL. COMPATIBILITY X Z/OS VERSIONS

Document ID : KB000126318
Last Modified Date : 06/02/2019
Show Technical Document Details
Issue:
Cust is going to start z/OS migration acitivities--from z/OS V2.1 to z/OS
V2.3. They are running SOLVE:Access. 

What is the compatible version for z/OS V2.3? Can they install the new
version in advance on z/OS V2.1? What are FMIDs for SOLVE:Access
(for them to verify it at their site)?
Environment:
OS: z/OS.
Resolution:
The FMIDs for product SOLVE:Access 5.0 (with Management Services--
which is also called Delivery Level or Systems Services--6.7) are:

CC16500
CC2D67H
CC2D670

The compatibility matrix of CA mainframe products--regarding z/OS 2.3--is this:

https://support.ca.com/phpdocs/0/MSPSaccount/COMPAT/zos_compat.HTML

Note: The current SOLVE:Access release (5.0) has been available since
2010 and it is the release cust is running--confirmed via /LEVELS output.